{% extends 'layout/bootstrap4.twig.html' %}
{% block body %}
<div class="zone-head fixed-top">
  <div class="container">
    <nav class="navbar navbar-toggleable-md navbar-custom">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
        <i class="fa fa-bars "></i>
      </button>
      <a class="navbar-brand" href="{{page.url}}" title="{{page.name}}">{{page.name}}</a>
      <div class="collapse navbar-collapse justify-content-end" id="navbarText">
        <ul class="nav navbar-nav">
          <li class="nav-item">
          <a class="nav-link" href="{{page.url}}" title="{{page.name}}"><i class="fa fa-home"></i></a>
          </li>
          {% for item in page.menu %}
          <li class="nav-item ">
          <a class="nav-link" href="{{item.url}}" title="{{item.description}}">{{item.title}}</a>
          </li>
          {% endfor %}
          {{page.widgets|safe}}
        </ul>
      </div>
    </nav>
  </div>
</div>
<header>
    <div class="container">
        <div class="row">
            <div class="col-md-7">
              <div class="header-content">
                <div class="header-content-inner">
                <h1>{{node.title}}</h1>
                {{node.body|safe}}
                {% if node.link_url %}<a href="{{node.link_url}}" class="btn btn-outline-primary btn-xl">{{node.link_title}}</a>{% endif %}
                </div>
              </div>
            </div>
            <div class="col-md-5"><div class="device-container">
            {% block content %}<img src="{{node.image}}" class="img-fluid" alt="{{node.title}}"></div>{% endblock %}</div>
            </div></div>
        </div>
    </div>
</header>
{% block blocks %}
{% for b in page.blocks %}
{% include "core/block-" ~ b.format ~ ".twig.html" with {'block':b} only %}
{% endfor %}
{% endblock %}
<div class="featuread">
  <div class="container">{{page.featured|safe}}</div>
</div>
<footer class="text-center">
    <div class="container">
        <h2>{{page.name}}</h2>
        <p><i class="fa fa-map-marker"></i> {{page.address}}</p>
        <div class="row">
            <div class="col-sm-6 col-md-3">
            <p><i class="fa fa-mobile"></i> {{page.mobile}}<br/>
            <i class="fa fa-whatsapp"></i> {{page.whatsapp}}</p>
            </div>
            <div class="col-sm-6 col-md-3">
            <p><i class="fa fa-phone"></i> {{page.phone}}</p>
            </div>
            <div class="col-sm-6 col-md-3">
            <p><i class="fa fa-envelope-o"></i> {{page.email}}<br/>
            <i class="fa fa-envelope-o"></i> {{page.email_second}}</p>
            </div>
            <div class="col-sm-6 col-md-3">
            <p class="social">{% for n in page.networks %}
            <a href="{{n.url}}" title="{{n.name|capitalize}}"><i class="fa fa-{{n.name}}" ></i></a>
            {% endfor%}</p>
            </div>
        </div>
        <p class="text-muted small text-right">{{page.copyright}}</p>
    </div>
</footer>
{% endblock %}
{% block static %}
<link href="https://fonts.googleapis.com/css?family=Catamaran:400,800" rel="stylesheet">
<script type="text/javascript">
(function(){
  var exp = 1;
  $(window).on('scroll', function(event) {
      var cur_pos = $(this).scrollTop();
      if (cur_pos > 35 && exp==1) {
          $(".zone-head").addClass("affix");
          exp = 0;
      }
      if (cur_pos < 35 && exp==0) {
          $(".zone-head").removeClass("affix");
          exp = 1;
      }
  });
})();
</script>
{% endblock %}